/* Top navigation link */
a.topbar:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
}
a.topbar:hover {
	text-decoration: underline;
}
a.topbar:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	}
	a.topbar:hover {
	text-decoration: underline;
	}
	
/* Homepage OLA & Companion box */
a.ola:link {
	display:block;
	color: #ffffff;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	padding:2px 2px 2px 0;

}
a.ola:hover {
	display:block;
	text-decoration: none;
	background-color: #ffffff;
	color: #007130;
	padding:2px 2px 2px 0;

}
a.ola:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	padding:2px 2px 2px 0;

}
a.ola:hover {
	display:block;
	text-decoration: none;
	background-color: #ffffff;
	color: #007130;
	padding:2px 2px 2px 0;

}


a.companion:link {
	display:block;
	color: #ffffff;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	padding:2px 2px 2px 0;

}
a.companion:hover {
	display:block;
	text-decoration: none;
	background-color: #ffffff;
	color: #885276;
	padding:2px 2px 2px 0;

}
a.companion:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	padding:2px 2px 2px 0;

}
a.companion:hover {
	display:block;
	text-decoration: none;
	background-color: #ffffff;
	color: #885276;
	padding:2px 2px 2px 0;

}
	
	
/* Location */
a.location:link {
	color: #0054a6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 11px;
}
a.location:hover {
	text-decoration: underline;
}
a.location:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054a6;
	text-decoration: none;
	font-size: 11px;
}
	a.location:hover {
	text-decoration: underline;
}
/* New Release */
a.NewRelease:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}

/* Others books */
a.Others:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Others:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #00AEEF;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Others:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Others:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #00AEEF;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}

/* Review */
a.Review:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Review:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #ED145B;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Review:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Review:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #00A99D;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}


/* Events */
a.Events:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Events:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #F26522;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Events:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Events:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #F26522;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}

/* New release */
a.NewRelease:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.NewRelease:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #EC008C;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.NewRelease:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.NewRelease:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #EC008C;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}

/* Activity */
a.Activity:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Activity:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #5431D7;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Activity:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.Activity:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #5431D7;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}


/* GreenText */
a.GreenText:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.GreenText:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #478C21;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.GreenText:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.GreenText:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #478C21;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}

/* General Oxford text */
a.General:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.General:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #8E72B4;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.General:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.General:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #8E72B4;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}


/* Dict catalogue */
a.DictCat:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictCat:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #5656C1;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictCat:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictCat:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #5656C1;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}


/* New Dict */
a.DictNew:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictNew:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #E88A19;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictNew:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictNew:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #E88A19;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}


/* Dict Resources */
a.DictRes:link {
	display:block;
	color: #0054A6;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictRes:hover {
	display:block;
	text-decoration: none;
	background-color: #E6E6E6;
	color: #39B54A;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictRes:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #0054A6;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.DictRes:hover {
	display:block;
	text-decoration: none;
	background-color: #F3F1F1;
	color: #39B54A;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}

/* Search heading */
a.searchHead:link {
	display:block;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.searchHead:hover {
	display:block;
	text-decoration: underline;
	background-color: #BD8CBF;
	color: #FFFFFF;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.searchHead:visited {
	display:block;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}
a.searchHead:hover {
	display:block;
	text-decoration: underline;
	background-color: #BD8CBF;
	color: #FFFFFF;
	padding:2px 2px 2px 0;
 	border-bottom:1px dotted #D1D2ED;
}



/* Body hyper text */
a.bodyTextLink:link {
	color: #0000FF;
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}
a.bodyTextLink:hover {
	text-decoration: underline;
	color: #F26522;
}
a.bodyTextLink:hover {
	text-decoration: underline;
	color: #F26522;
}
